Сообщество Империал: Просьбы о перезаливке модов - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

Просьбы о перезаливке модов
СТИМ-версии - в массы свободного народа!

  • 204 Страниц
  • Первая
  • 33
  • 34
  • 35
  • 36
  • 37
  • 38
  • 39
  • 40
  • 41
  • Последняя »
  • Тема закрыта
  • Haktar

      9 751

      1 301

      13

      1 124

      21 410
    • Статус:Основатель
    • Трибун:Модмейкеры

    Дата: 16 Январь 2014, 16:13

    Так как не все имеют доступ в Steam (по вполне понятным причинам), то в этой теме подаём заявки на перезаливку модов Total War: Rome II на публичные файлообменники (платные запрещены).

    Дело сугубо добровольное.


    Мод-менеджер Ссылки на скачивание игры можно найти здесь

    Моды по категориям (обновляются по мере появления в теме):

    Юнит-паки (добавляют в игру новые юниты):
    Спойлер (скрытая информация)


    Моды для тактической карты:
    Спойлер (скрытая информация)


    Скины юнитов:
    Спойлер (скрытая информация)


    Моды для глобальной карты:
    Спойлер (скрытая информация)


    Интерфейсы
    Спойлер (скрытая информация)


    Переводы


    Глобальные моды


    Перед размещением заявки на заливку мода, убедитесь, что его нет в шапке.

      VIKINGERS

        98

        0

        0

        2

        35
      • Статус:Рекрут

      Дата: 02 Май 2014, 18:17

      vitalik (02 Май 2014, 11:35):

      как ставить моды на пиратку?

      Моды кидаются в папку дата в корне игры, ставится Мод-менеджер при запуске программы указываешь путь где находится папка Рим2 в ней увидишь свои моды, отмечаешь галочкой нужные жмешь save и launch, после запуска может повиснуть не пугайся, вызываешь диспетчера задач закрываешь повисший рим и запускаешь его с ярлыка мод будет работать так как он уже с помощью этой программы прописался в юзерскриптах.
      В принципе можно просто самому в юзерскрипт моды прописывать. Примерно так mod "mary_spartan_royal_guard.pack"; если есть еще один просто в столбик под первым.
        • 204 Страниц
        • Первая
        • 33
        • 34
        • 35
        • 36
        • 37
        • 38
        • 39
        • 40
        • 41
        • Последняя »

        Nevada

          1 030

          5

          0

          47

          301
        • Статус:Примипил

        Дата: 25 Март 2014, 02:45

        Играю на пиратке версии 1.9
        Ни один мод не работает. Точнее игра не запускается.
        Ставлю мод менеджер в корневую папкой с игрой, а сами моды кидаю в папку дату. Запускаю мод менеджер, выбераю моды и запускаю игру. Как итог - игра зависается на начальной заставке, т.е ещё даже перед лого.
        Вопрос - что я делаю не так?)
        Ах да, вот моды которые я очень хотел поставить:
        http://www.twcenter....arians-10-27-13)
        http://www.twcenter....ement-Mods-v1-9
        http://www.twcenter....asonal-Graphics!)

          Witch Hunter

            5 064

            16

            9

            328

            4 862
          • Статус:Легат

          Дата: 25 Март 2014, 07:25


          Цитата

          Вопрос - что я делаю не так?)

          Очевидно, ставите моды несовместимые с 1.9.

            Nevada

              1 030

              5

              0

              47

              301
            • Статус:Примипил

            Дата: 25 Март 2014, 09:49

            ncdn (25 Март 2014, 07:25):


            Цитата

            Вопрос - что я делаю не так?)

            Очевидно, ставите моды несовместимые с 1.9.

            По одному проверил моды. Все работают, кроме http://www.twcenter....ement-Mods-v1-9

            - - - - - - Сообщение автоматически склеено - - - - - -

            А есть работающий мод для 1.9 , который уменьшает дальность перемещений? А то играя в 2 или 4 хода, не айс за раз доходить до города от города.

              VIKINGERS

                98

                0

                0

                2

                35
              • Статус:Рекрут

              Дата: 26 Март 2014, 15:54

              justaplayer (25 Март 2014, 09:49):

              ncdn (25 Март 2014, 07:25):


              Цитата

              Вопрос - что я делаю не так?)

              Очевидно, ставите моды несовместимые с 1.9.

              По одному проверил моды. Все работают, кроме http://www.twcenter....ement-Mods-v1-9

              - - - - - - Сообщение автоматически склеено - - - - - -

              А есть работающий мод для 1.9 , который уменьшает дальность перемещений? А то играя в 2 или 4 хода, не айс за раз доходить до города от города.

              Не парься у меня тоже модменеджер зависает когда жмешь лаунч, просто контрлальтдельтишься закрываешь прогамму и запускаешь с ярлыка, модменеджер просто прописывает твои моды в скрипты можно и в ручную так делать без него.

                SadAss

                  10

                  0

                  0

                  0

                  1
                • Статус:Ополченец

                Дата: 26 Март 2014, 22:13

                Господа ,приветствую!
                Пожалуйста, кто нибудь, залейте на яндекс диск
                мод = Roman Houses: Familiae Romanae [4TPY] последней версии, а то версия которая предоставленна на этом форуме не играбельная для меня.

                Заранее спасибо!

                ЗЫ. Если не затруднит, скинте ссылку в ЛС.

                  razefon

                    1

                    0

                    0

                    0

                    0
                  • Статус:Наёмник

                  Дата: 27 Март 2014, 00:12

                  Обновите пожалуйста Gods Of The Arena - Elite pack

                    Witch Hunter

                      5 064

                      16

                      9

                      328

                      4 862
                    • Статус:Легат

                    Дата: 27 Март 2014, 03:25

                    Моды Roman Houses: Familiae Romanae [4TPY] и Gods Of The Arena - Elite pack обновлены.

                      #13

                        7

                        0

                        0

                        0

                        0
                      • Статус:Наёмник

                      Дата: 28 Март 2014, 18:42

                      Обновите пожалуйста GBJ & Komenus Russian Translation Mods For Rome 2 до версии 1.6.2. Заранее спасибо!

                        sasha1321980

                          178

                          0

                          0

                          0

                          23
                        • Статус:Легионер

                        Дата: 28 Март 2014, 21:05

                        Добрый вечер не могу зайти на сайт у всех так http://www.twcenter.net

                          cedr72

                            18

                            0

                            0

                            0

                            4
                          • Статус:Ополченец

                          Дата: 28 Март 2014, 21:31

                          да я тоже не смог зайти
                            • 204 Страниц
                            • Первая
                            • 33
                            • 34
                            • 35
                            • 36
                            • 37
                            • 38
                            • 39
                            • 40
                            • 41
                            • Последняя »
                            Ответить в темуВведите Ваш логин  
                            [Регистрация нового аккаунта]
                            Введите Ваш пароль 
                            [Восстановить пароль]
                            Создать новую тему
                            или Войти на форум через соцсеть
                              Стиль:
                                06 Дек 2016, 17:03
                            © 2016 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики